@font-face {
    font-family: "super_mario_256regular";
    src: url("supermario256.woff2") format("woff2"),
      url("supermario256.woff") format("woff");
    font-weight: normal;
    font-style: normal;
  }

  #status-hp {
    font-family: "super_mario_256regular", Arial, sans-serif;
    position: absolute;
    top: 477px;
    left: 830px;
    font-size: 32px;
  }

  #controls {
    display: flex;
    position: absolute;
    padding: 0;
    margin: 0;
    height: auto;
    width: 560px;
    top: 560px;
    left: 780px;
    font-size: 32px;
  }

  #status-potion {
    font-family: "super_mario_256regular", Arial, sans-serif;
    position: absolute;
    top: 477px;
    left: 1020px;
    font-size: 32px;
  }

  #status-bomb {
    font-family: "super_mario_256regular", Arial, sans-serif;
    position: absolute;
    top: 477px;
    left: 1220px;
    font-size: 32px;
  }

  
  body {
    background-image: url('bg_main.png');
    background-color: #cccccc;
    background-repeat: none;
  }

  
  #map table {
    border-collapse: collapse;
  }

  /* And this to your table's `td` elements. */
  #map td {
    padding: 0;
    margin: 0;
  }

  #map {
    margin: 0;
    padding: 0;
    position: absolute;
    background-color: #fe9800;
    width: 640px;
    height: 640px;
    left: 64px;
    top: 66px
  }


  .mapTile {
    margin: 0;
  }